[package]
name = "server"
version = "0.1.0"
edition = "2024"

[features]
default = ["shared/server"]
dbg = ["avian3d/debug-plugin", "shared/dbg"]

[dependencies]
avian3d = { workspace = true }
bevy = { workspace = true, default-features = false }
bevy-steamworks = { workspace = true }
bevy-ui-gradients = { workspace = true }
bevy_common_assets = { workspace = true }
bevy_sprite3d = { workspace = true }
bevy_trenchbroom = { workspace = true }
clap = { version = "=4.5.47", features = ["derive"] }
happy_feet = { workspace = true }
lightyear = { workspace = true }
lightyear_avian3d = { workspace = true }
ron = { workspace = true }
serde = { workspace = true }
shared = { workspace = true }
steamworks = { workspace = true }
